"please select an item from the list" is the message that I get after installing the mod :/
I have tried installation by different ways, like Universal mod launcher, normal one with launcher, changing file name to the one of offial expansions etc... But always getting this "Please select an item form the list".

It is not an error I'm getting on the original game, just with the mod.

Any solutions ?

Thanks.